﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Teacher short card</title>
</head>

<body>
<h1>Teacher Short Card</h1>
<figure>
    <img src="./images/robert-martin.jpg">
    <figcaption>Uncle Bob</figcaption>
</figure>
<details>
    <summary>Details</summary>
    <p>Info</p>
</details>
</body>

</html>
